Activity log for bug #1546995

Date Who What changed Old value New value Message
2016-02-18 12:09:00 Richard Fairthorne bug added bug
2016-02-18 18:10:14 Daniel Fore appcenter: status New Confirmed
2016-02-18 18:10:27 Daniel Fore appcenter: milestone loki-beta1
2016-02-18 18:10:32 Daniel Fore appcenter: importance Undecided Medium
2016-05-13 05:27:23 Daniel Fore appcenter: milestone loki-beta1 loki-rc1
2016-06-01 05:38:01 Daniel Fore summary After "update all", the Update button still appears beside updated apps After "update all", the Update button still appears beside updated apps [$25]
2016-06-01 05:38:05 Daniel Fore tags bounty
2016-06-14 07:29:26 davidak attachment added Screenshot from 2016-06-14 08:58:17.png https://bugs.launchpad.net/appcenter/+bug/1546995/+attachment/4683350/+files/Screenshot%20from%202016-06-14%2008%3A58%3A17.png
2016-06-15 17:08:21 Launchpad Janitor branch linked lp:~elementary-apps/appcenter/no-double-update
2016-06-15 17:09:55 Daniel Fore appcenter: status Confirmed In Progress
2016-06-15 17:09:58 Daniel Fore appcenter: assignee Daniel Fore (danrabbit)
2016-06-15 23:49:53 RabbitBot appcenter: status In Progress Fix Committed
2016-08-15 18:31:36 Daniel Fore appcenter: status Fix Committed Fix Released
2016-08-15 18:31:38 Daniel Fore appcenter: milestone loki-beta2 0.1